# Interface MsaUiSortInterface

#### Hierarchy

- MsaUiSortInterface

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryImplementation/MsaPfvComponents/MsaUiSortComponent.tsx:10

#####
Index

### Properties

rcsbFvContainer
stateManager

## Properties

### rcsbFvContainer

rcsbFvContainer: DataContainer<RcsbFvModulePublicInterface<{}, {}, {}, {
targetId: string;
}>>

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryImplementation/MsaPfvComponents/MsaUiSortComponent.tsx:11

### stateManager

stateManager: RcsbFvStateInterface

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryImplementation/MsaPfvComponents/MsaUiSortComponent.tsx:12

Generated using TypeDoc